Bug 864953 - [abrt]: WARNING: at lib/list_debug.c:59 __list_del_entry+0xac/0xe0(): TAINTED G W
[abrt]: WARNING: at lib/list_debug.c:59 __list_del_entry+0xac/0xe0(): TAINTED...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:5983278bdf4275e7ee462d97af0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-10 09:20 EDT by Enjo Jager
Modified: 2013-08-01 09:55 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 09:55:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enjo Jager 2012-10-10 09:20:33 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        root=/dev/sdb1
kernel:         3.5.5-2.fc17.i686.PAE

kernel_tainted_long:
:Proprietary module has not been loaded.
:Taint on warning.

backtrace:
:WARNING: at lib/list_debug.c:59 __list_del_entry+0xac/0xe0()
:Hardware name: System Product Name
:list_del corruption. prev->next should be f696b0ac, but was eacaf6ac
:Modules linked in: fuse lockd sunrpc bnep bluetooth rfkill snd_usb_audio uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core snd_usbmidi_lib snd_rawmidi snd_hda_codec_hdmi snd_hda_codec_via snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm kvm_amd kvm snd_page_alloc snd_timer serio_raw uinput snd sky2 saa7164 dvb_core tveeprom v4l2_common videodev media soundcore microcode k10temp asus_atk0110 sp5100_tco i2c_piix4 firewire_ohci ata_generic firewire_core pata_acpi pata_atiixp crc_itu_t pata_jmicron wmi usb_storage radeon i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 650, comm: Xorg Tainted: G        W    3.5.5-2.fc17.i686.PAE #1
:Call Trace:
: [<c0447ac2>] warn_slowpath_common+0x72/0xa0
: [<c068068c>] ? __list_del_entry+0xac/0xe0
: [<c068068c>] ? __list_del_entry+0xac/0xe0
: [<c0447b93>] warn_slowpath_fmt+0x33/0x40
: [<c068068c>] __list_del_entry+0xac/0xe0
: [<f7e83015>] ttm_bo_del_from_lru+0x55/0x70 [ttm]
: [<f7e836b7>] ttm_bo_reserve+0x57/0x80 [ttm]
: [<f8023760>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
: [<f8012f2d>] radeon_bo_wait+0x3d/0xb0 [radeon]
: [<f8023760>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
: [<f80237a1>] radeon_gem_wait_idle_ioctl+0x41/0xc0 [radeon]
: [<f8023760>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
: [<f7eb3da2>] drm_ioctl+0x422/0x480 [drm]
: [<f8023760>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
: [<c0514831>] ? vma_prio_tree_remove+0xc1/0x120
: [<c095aa07>] ? __slab_free+0xdf/0x220
: [<c051e1a1>] ? tlb_finish_mmu+0x11/0x40
: [<c052481d>] ? unmap_region+0x8d/0xb0
: [<f7eb3980>] ? drm_copy_field+0x80/0x80 [drm]
: [<c055d22a>] do_vfs_ioctl+0x7a/0x590
: [<c062175a>] ? inode_has_perm.isra.31.constprop.62+0x3a/0x50
: [<c0622da0>] ? file_has_perm+0xa0/0xb0
: [<c0623138>] ? selinux_file_ioctl+0x48/0xe0
: [<c055d7a8>] sys_ioctl+0x68/0x80
: [<c09684df>] sysenter_do_call+0x12/0x28
Comment 1 Josh Boyer 2012-10-10 09:29:10 EDT
There was a warning produced prior to this.  Do you happen to have it in your logs?
Comment 2 Fedora End Of Life 2013-07-04 00:34:01 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 09:55:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.